
QGIS Application - Bug report #4804

Raster OTFR does not work after adding a layer and causes crash on Windows

2012-01-13 07:36 AM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Rasters

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:Yes Copied to github as #: 14656

Description

Steps:

    -  open a new project

    -  add the attached raster (EPSG 3763)

    -  open project properties and set project CRS to 3763 and select OTFR, click ok

    -  the raster will disappear from the canvas: using "zoom to layer" has no effect on Linux and causes QGIS to crash on

Windows/OSGeo4W

tested on master

History

#1 - 2012-01-13 07:39 AM - Giovanni Manghi

PS

if you do the other way (set before 3763 as project CRS, enable OTFR and after add the raster) it works fine.

#2 - 2012-01-14 11:40 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

It is a general issue of qgis-master, and was first spotted in #4748.

Files
